org.eclipse.jface.window

## Interface Window.IExceptionHandler

Enclosing class:
  Window

    public static interface Window.IExceptionHandler

This interface defines a Exception Handler which can be set as a global handler and will be called if an exception happens in the event loop.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `handleException(Throwable t)` Handle the exception.

### Method Detail

#### handleException

    void handleException(Throwable t)

Handle the exception.

Parameters:
  `t` - The exception that occurred.